@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'TwCenMTRegular';
    src: url('tcm.eot');
    src: url('tcm.eot?#iefix') format('embedded-opentype'),
         url('tcm.woff') format('woff'),
         url('tcm.ttf') format('truetype'),
         url('tcm.svg#TwCenMTRegular') format('svg');
	src: local('TwCenMTRegular'), url('tcm.ttf');
	text-decoration:none;
	text-transform:none;
	text-shadow:none;
	font-style:normal;
	font-size-adjust:none;
	font-stretch:normal;
	font-weight:normal;
	font-variant:normal;
}

a, a:link, a:hover{color: #000;
text-decoration: none;
	
}

.fonttwcen{
	font-family: 'TwCenMTRegular'; 
}

.fonttwcen{
	font-family: 'TwCenMTRegular'; 
	font-size:16px;
}

